Privacy Policy

This is the document that describes how your Privacy related information is being collected, stored and processed by us when you visit Site, register and use services on www.romancecompass.com (“Site”, “Website”) (referred to as the “Company”, “We”, “our”, “us”). For the purposes of this Privacy Policy, Data controller is PROVIDENT BUSINESS ASSOCIATES LLP, 372 Old Street, Suite 1, London, United Kingdom, EC1V 9LT
You should read this Privacy Policy together with Terms of Service and any other legal documents referred to it, since this is the best way for you to understand how we process personal information, including the sensitive one, collected from all users and visitors of the Site when they visit and use Site and Services, including Optional Services ("Services").
1. Information collection and use
1.1 What information we collect and how we use it. Categories
Contact Information. During the registration process you provide us with an e-mail which shall be deemed as Contact Information. It will be used in case our Support Team needs to contact you or to confirm orders, process a refund, renewal or notify you of most up-to-date news for our Site or Services, events, discounts, etc. Thus, Contact Information will be accessible to our Support Team, Marketing specialists and providers. 
Profile Information. Since Site is a Platform where single people look for each other, it is important that you provide some description of yourself in your Profile, such as your weight, height, color of your eyes, hobbies, your photo, sex, preferred partner and similar information. That would be your Profile Information category. It is needed for your better experience on Site in the first place, since your prospective partner could know you better this way. Please, pay attention to what you submit in this section since some of this information may be sensitive and we are unable to control how other Members, registered users will act with it. Profile Information shall be visible to other registered users or Members of Site, except for your address, e-mail, phone number which may be shared with other registered Users or Members only through Services. 
Another purpose of this category of personal information is that Administration may review your age to verify age eligibility. It may also be used for automatic registration on partner-websites and portals. In case we’ll have a special or targeted offers that may be based on information from this category, then we’ll use it to send you such offers.
User Content. When you post a text, photo or video in your message to someone from our Team, to Member or registered User, you create User Content. We store and process information from User Content category to deliver it to addressee in the first place. 
For example, you’ve described your day and attached a photo to your message and sending it to your prospective soulmate. We store and process this message, which includes your User Content in a manner that will make possible addressee to open and see this message.
This category of data may also be monitored by Support and Anti-Scam personnel to intercept and stop any suspicious or fraudulent activity or violations of our Community regulations or other illegal and/or unacceptable behavior. 
Technical Data. Our Site is a technically complex online platform, so yes we also collect and use Technical Data from Site’ and Services’ operation, such as IP address, browser type, referring URL, Internet Service Provider, platform type, device information, date/time stamps and information on click behavior during a browser session and other purely technical information. We use it to maintain and develop technical part of the Site and Services and for security issues as well, such as account verification, safeguarding billing process. This category usually processed in aggregate formats by technical specialists who can assess and analyze it. 
For example, when you open a video on Site, we may receive information from your browser of whether you have the newest version of Flash Player or we should provide you another option to see the video.
Payment Data. Information that enables processing of your payments to us is Payment Data. It includes billing address, name, mask of the card, verification information, IP address. Also, if you want to simplify your future payments, you may choose an option on Payment page to store the payment token.
Third Party information. While we may use third party services on our Website, such service providers may employ cookies and web beacons to understand effectiveness of their services. Company also receives information about you andor your activities from third-party partners whom we work with in compliance with their Privacy Policies. To understand how this works and how to control it, please see our Cookies Policy.
1.2. Sharing, disclosure of information
As it is described in this document, we always keep your information secure and protected and only use it to make service more effective and comfortable to you. However, there are situations where this information may be disclosed. This section describes of when, on what grounds and to whom it can be disclosed. 
If required by law. Rights enforcement. We reserve the right to retain for a period permitted by law or disclose any information indicated in this Policy and acquired during your usage of Services and Site to (i) comply with applicable laws, keep accurate records, resolve disputes, prevent fraud, enforce our Agreements, (ii) protect or defend Company’s or affiliated entities or third party’s rights or property, (iii) protect someone’s safety, health or for any other legally permissible purpose. 
We may also use and disclose this information to certain institutions, entities or natural persons in cases where we need to establish proof of use, proof of identity, proof of services provision or related circumstances whichever the case may be. This situation may occur if you dispute your payment to your financial institution, for example. 
To trusted third parties. We may use trusted third parties to provide us with certain services related to Site, like data hosting, payment processing, advertising, analytics and security services. These third parties will have access to certain information about you, but only where this is necessary for those third parties to provide their services to us. 
For example, when you initiate a transaction on our behalf, you enter certain payment data in the special window, which is managed by a payment gateway provider, this information is used by this provider to commence the transaction. 
Most of the information which may be shared and described in this Policy is personally non-identifiable. That means that it is barely real to connect this information with particular natural person. 
Where we share personal data to these third parties, we ask and require them to implement appropriate organizational and technical security measures for protection against unauthorized disclosure of personal data, and only to process personal data to the extent necessary.
Business transfer. In case of Company or Website or business is transferred to another legal or natural person, reorganization, assignment, joint venture, sale or merger of any part of our corporation, your information may be transferred along with it as part of our database asset. 
1.3. Retention of information.
Since your personal information is provided to us on the basis of your consent and for the purposes of using the Site and Services, we need it only for as long as you are our client. In case you withdraw your consent and request us to delete your information, we shall stop processing it and delete some of it. However, we shall retain legally relevant information for protection against legal acts or for enforcement of our rights. For this purposes, that information shall be in a safeguarded and inaccessible form for a period of three years.
2. Age limitation.
Use of Website andor Services is not allowed for persons under age of eighteen or of another applicable age of majority according to applicable law in your region. We do not knowingly collect any personal information from such users and, if it comes to our attention that we have collected any personal information from minor, all such information shall be deleted in the fastest available way.  
3. Cookies
The Company does use “Cookies” files which are commonly used on most of the websites for the same reasons - to improve your experience of using our Website and Services. For a more detailed information please review our Cookies Policy. You will also find there several options of how you can disable or block any such Cookies. If you choose not to disable or block usage of any such Cookies or similar internet technologies and continue using Website and Services, you indicate your consent to our use of the abovementioned technologies and to our use of any personal data hereunder, that has been collected using these technologies. 
4. Cross Boarder Data Transfer
Information, described in this Privacy Policy is stored and processed through providers located in the United States of America. We utilize appropriate safeguards such as Standard Contractual Clauses approved by the European Commission, or another legally approved mechanism, to ensure the lawful transfer of your personal data outside of the EEA.
5. Data Security
We take commercially reasonable security measures to protect the information from loss, misuse, alteration or destruction.  We use HTTPS/SSL encryption to ensure customers’ sensitive data is protected. Credit card details submitted by customers are handled securely via HTTPS to ensure maximum confidentiality. Access to such data is limited by need of authorized personnel. However, no method of transmission over the Internet or method of electronic storage is fully secure and, therefore, the Company cannot guarantee absolute security of your information and we shall accept no liability for any unintentional disclosure or loss of such information. You transfer information to and from the Site at your own risk.
6. Rights, Control & Opt-Out
You are authorized to be in control of your information. To do that, please read this section, since it describes how and where you can do that.
If you wish to see, change or delete you Profile Information, you may do so right on your Profile page. During the registration on Site is the moment you give a consent to this Privacy Policy as well as set-up the basic preferences for your personal information use. If you wish to modify preferences, withdraw your consent or delete your information, you should address to Data Management page. Please, bear in mind, that since our Site and Services basically rely on your personal information, deleting key categories of your information would render impossible the provision of Services in essence.
You may also request a copy of your information stored by us on the same Data Management page or through a request to our Support Team.
If you wish to opt-out of receiving promotional or similar communication e-mails from us, you may do so following the link in any such e-mail which will lead you to Subscription management. Also you may withdraw your consent on the same Data Management page where most of your control options are available in a simple form.
You may also manage Cookies and similar internet technologies as described in our Cookies Policy.
You have the right to lodge complaints about the data processing activities carried out by us before a competent data protection authority.
7. Changes
Please note that we may amend this Privacy Policy and such changes will become effective upon their publication on the Site. Your continued use of the Site shall certify your acceptance of such changes, so please get back here from time to time and review this Policy to be up to date. 
8. Contact Information
In case you have any issues regarding this Privacy Policy or how we process or store your information, please, don’t hesitate contacting us:
Support team at [email protected]
Address: PROVIDENT BUSINESS ASSOCIATES LLP, 372 Old Street, Suite 1, London, United Kingdom, EC1V 9LT
Effective Date: May 25th, 2018
